/*
Theme Name: Mattress Warehouse
Author: Mattress Warehouse
Version:        2.5.0
Template:       storefront
Text Domain:    storefront
*/
body
{
    font-family: 'Montserrat', sans-serif;
        color: #000000;
            font-size: 14px;

}
h1, h2, h3, h4, h5, h6
{
    color: #000;
}
.container,.col-full
{
    clear: both;
    width: 1230px;
    max-width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.container:after
{
    content: " ";
    display: table;
    clear: both;
}
a
{
    color: #000000;
}
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus
{
    outline: none;
}
a:hover,a:focus
{
    color: #ed1c24;
}
b, strong {
    font-weight: 700;
}
.btn {
    padding: .6180469716em 1.41575em;
    text-transform: capitalize;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button,.btn {
    background-color: #000000;
    border-color: #000000;
    color: #fff;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover,button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, .button:focus, .widget a.button:focus,.btn:hover,.btn:focus
{
  background-color: #ed1c24;
  color: #fff;
}
.row {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col {
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 0 10px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.col-offset-5 {
    margin-left: 41.66%;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.centered-align .col {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
                margin: 0 auto;
}

/*header style start here*/
.site-header
{
        padding: 14px 0 0px;
    margin-bottom: 0px;
    border: none;
        position: relative;
    z-index: 99999;
}
.logo {
    display: inline-block;
    width: 146px;
    margin-bottom: 9px;
        vertical-align: bottom;
}
.logo img
{
    width: 100%;
}
.woocommerce-active .site-header .main-navigation {
    float: none;
    width: auto;
    display: inline-block;
    margin-right: 0px;
}
.right-header-part {
    display: inline-block;
        position: relative;
            margin-bottom: 13px;
}
.right-header-part .search-header-form
{
    position: absolute;
    right: 0;
        top: calc(100% + 12px);
}
.site-header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
}
.social-icons
{
    list-style: none;
    display: inline-block;
    padding-left: 22px;
    border-left: 2px solid #979797;
    margin-left: 19px;
    margin-bottom: 0px;

}
.cart-link {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
 padding-left: 21px;
    margin-left: 21px;
    position: relative;
        display: inline-block;
            vertical-align: middle;
}
.cart-link span
{
        margin-top: 5px;
    display: inline-block;
}
.search-toggle {
    font-size: 24px;
        display: inline-block;
    vertical-align: middle;
}

.left-header-part {
    width: calc(100% - 239px);
    position: relative;

}
.cart-link:after
{
    position: absolute;
    content: " ";
    background-color: #979797;
    position: absolute;
    left: 0;
    height: 34px;
    top: -2px;
    width: 2px;
}
span.count-cart {
    position: absolute;
    height: 15px;
    width: 15px;
    background-color: #ed1c24;
    font-size: 10px;
    color: #fff;
    text-align: center;
    line-height: 15px;
    border-radius: 50%;
    top: -9px;
    right: -10px;
}
.woocommerce-active .site-header .site-header-cart {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 0;
}
.site-header-cart li.current-menu-item > a,.site-header-cart .cart-contents
{
    padding:0px;
}
.cart-contents:before,.site-header-cart .cart-contents::after
{
    display: none;
}
.social-icons li
{
    display: inline-block;
    font-size: 33px;
    margin: 0 4px;
        vertical-align: middle;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        line-height: 30px;
}
a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a
{
    color: #ed1c24
}
.social-icons li:last-of-type
{
    margin-right: 0px;
}
.social-icons li:first-of-type
{ 
   font-size: 14px;
    height: 30px;
    width: 30px;
    text-align: center;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
}
.social-icons li:first-of-type:hover,.social-icons li:first-of-type:focus
{
    background-color: #ed1c24
}
.social-icons li:first-of-type a
{
    color: #fff;
    display: block;
}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 10px 19px;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 5px solid transparent;
    text-transform: uppercase;
}
.main-navigation ul.menu, .main-navigation ul.nav-menu
{
    margin-left: 0px;
}
.handheld-navigation, .main-navigation div.menu>ul:not(.nav-menu), .nav-menu
{
        -webkit-transition: all,ease,0s;
    -o-transition: all,ease,0s;
    transition: all,ease,0s;
}
.search-header-form {
    position: absolute;
    right: 15px;
    z-index: 1;
    width: 400px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;


}
.search-header-form.active
{
    opacity: 1;
    visibility: visible;
}
.search-header-form label
{
    margin-bottom: 0px;
        display: block;
}
.search-header-form input
 {
    padding: 0 12px;
    height: 42px;
    border-color: #20568b;
    border-radius: 0px;
}
.search-header-form input[type="search"] {
    width: 100%;
    padding-right: 103px;
}
.search-header-form input[type="submit"]
{
    position: absolute;
    min-width: auto;
    top: 0;
    right: 0;
    background-color: #000000;
    color: #fff;
    font-size: 14px;
}
.search-header-form input[type="submit"]:hover {
    background-color: #ed1c24;
}
.input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea
{
    background-color: #d8d8d8;
}
input:focus,a:focus
{
    outline: none;
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header
{
    margin-bottom: 0px;
}
.handheld-navigation, .main-navigation div.menu>ul:not(.nav-menu), .nav-menu
{
        max-height: 9999px;
}
/*footer style start here*/
.site-footer {
    background-color: #000000;
    color: #fff;
    padding:37px 0;
        font-size: 14px;
}
.site-footer .row
{
    width: 100%
}
.site-footer ul
{
    margin:0px;
    list-style: none;
    line-height: 1.3;
}
.footer-menu ul.menu li.current-menu-item>a {
    color: #ed1c24;
}
.site-footer .footer-menu > ul > li >a
{
    text-transform: uppercase;
}
.site-footer a:not(.button)
{
    color: #fff;
        text-decoration: none;
}
.site-footer a:not(.button):hover
{
    opacity: 0.8
}
.site-footer .social-icons
{
    border: none;
    width: 100%;
    text-align: right;
    padding-left: 0px;

}
.site-footer .social-icons li:first-of-type {
    font-size: 18px;
    height: 34px;
    width: 34px;
    line-height: 34px;
}
.site-footer .social-icons li
{
        margin: 0 8px;
}
.site-footer .social-icons li:first-of-type
{
    background-color: #fff;
}
.site-footer .social-icons li:first-of-type a
{
  color: #000;
      display: block;
}
.site-footer .social-icons li a
{
    color: #fff;
    opacity: 1 !important;
}
.site-footer .social-icons li a:hover,.site-footer .social-icons li a:focus
{
    color: #ed1c24
}
.site-footer .social-icons li:first-of-type:hover a,.site-footer .social-icons li:first-of-type:focus a
{
color: #fff;
}
.site-footer .social-icons li:first-of-type:hover,.site-footer .social-icons li:first-of-type:focus{
background-color: #ed1c24
}
/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */

.cart-contents {
    position: relative;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.cart-contents:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;   
    content: "\f290" !important;
    font-size: 30px;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
    color: #fff;
    background: transparent; 
    font-weight: bold;
    border-radius: 50%;
    padding: 1px 6px;
    line-height: 1.5;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    height: 17px; 
    width: 17px;
    -webkit-transform: translateY(-105%) translateX(25%);
        -ms-transform: translateY(-105%) translateX(25%);
            transform: translateY(-105%) translateX(25%); 
    font-size: 10px;
}

.single-product div.product .variations_button{
    display: -ms-flexbox; display: flex; display: -webkit-flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-wrap: wrap; background-color: transparent;
}
body .phoen_uuyrre{ background-color: transparent;border: 0;/* display: -ms-flexbox!important; display: flex!important; display: -webkit-flex!important;*/ padding: 0; margin: 0;}
#product-options-total{display: none;}
.phoen_no_img_cls .img_phoe_upper{margin-left: 0; position: absolute; left: 0;}
.variations_form .product-option-div p{background-color: transparent; padding: 0; margin-top: 5px;}
.phoe_inner_spn {font-size: 16px;font-weight: 300;}
.product-option-div.phoen_checkbox {width: 73%;}
.phoen_uuyrre > h3{text-transform: uppercase;font-weight: bold; font-size: 14px; width: 27%; padding-right: 2%; float: left;}
.phoen_checkbox .phoen_uuyrt.phoen_no_img_cls p.form-row{display: none;}
.phoen_uuyrt{margin: 0; padding-left: 50px; position: relative; font-weight: 300;font-size: 16px;}
.product-option-div h3{display: none;}
.phoen_checkbox .custom_checkbox{height: 30px; width: 35px; position: relative;}
.phoen_checkbox .custom_checkbox:after{content: '\f00c'; font-family: 'Font Awesome 5 Free';
  display: block;
  background: #d9d9d9;
  background-image: url('images/checkmark.png');
  pointer-events: none;
  font-size: 15px;
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 35px;
  color: transparent;
  transition: .25s all ease-in-out;
  line-height: 15px;
  background-repeat: no-repeat;
  background-size: 0 0;
    background-position: center;
}
.woocommerce-variation.single_variation{width: 100%; position: relative;}
.custom_checkbox:checked:after{background-color: #d9d9d9; background-size: 25px 25px;}

.single-product div.product form.cart .quantity{background-color: #ed1c24; }
.single_add_to_cart_button{background-color: #ed1c24!important; background: #ed1c24; width: calc(100% - 94px)!important;}

@media (min-width: 768px)
{
.main-navigation ul li, .secondary-navigation ul li {
    position: static;
}
.main-navigation ul li.focus>ul, .main-navigation ul li:hover>ul, .secondary-navigation ul li.focus>ul, .secondary-navigation ul li:hover>ul {
    left: 179px;
    display: block;
    width: calc(100% - 129px);
}
.main-navigation ul ul ul, .secondary-navigation ul ul ul
{
    position: static;
        width: 100% !important;
}
.main-navigation ul.menu> li> ul.sub-menu > li {
    float: left;
    vertical-align: top;
    width: 25%;
    padding: 0 8px;
}
.main-navigation ul.menu>li.menu-item-has-children>a,.main-navigation ul.menu>li.page_item_has_children>a,.main-navigation ul.nav-menu>li.menu-item-has-children>a,.main-navigation ul.nav-menu>li.page_item_has_children>a
{
    position: relative;
}
.main-navigation ul.menu>li.menu-item-has-children>a::after, .main-navigation ul.menu>li.page_item_has_children>a::after, .main-navigation ul.nav-menu>li.menu-item-has-children>a::after, .main-navigation ul.nav-menu>li.page_item_has_children>a::after
{
    margin-left: 4px;
    font-size: 0px;
     height: 11px;
    width: 15px;
    background-image: url(images/arrow-black.svg);
    background-repeat: no-repeat;
    background-position: center;
        position: absolute;
    top: 16px;
}
.main-navigation ul.menu>li.menu-item-has-children>a {
    padding-right: 33px;
}
.main-navigation ul.sub-menu li a::after
{
    display: none !important;
}
.primary-navigation {
    margin-left: 31px;
}
.main-navigation ul.menu>li:hover>a, .main-navigation ul.nav-menu>li:hover>a,.main-navigation ul.menu>li>a:focus, .main-navigation ul.nav-menu>li>a:focus
{
  color: #ed1c24;
  border-color: #ed1c24;
}
.handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu, .menu-toggle
{
    display: none !important;
}
.main-navigation ul.menu>li.menu-item-has-children:hover>a::after, .main-navigation ul.menu>li.page_item_has_children:hover>a:after, .main-navigation ul.nav-menu>li.menu-item-has-children:hover>a:after, .main-navigation ul.nav-menu>li.page_item_has_children:hover>a:after,.site-header ul.menu li.current-menu-item > a:after
{
     background-image: url(images/arrow-red.svg);
}
.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #d8d8d8;
}
.main-navigation ul.menu> li> ul.sub-menu > li > a {
    font-size: 20px;
    font-weight: 900;
    text-transform: capitalize;
    padding: 0;
    border-bottom: 2px solid;
    margin-bottom: 10px;
    line-height: 1.4;

}
.main-navigation ul.menu> li > ul.sub-menu
{
    padding:8px 15px 32px;
}
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: auto;
    padding: 6px 0 !important;
}
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a
{
    font-size: 20px;
}
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
    color: #ed1c24;
    background-color: transparent;
}
.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li.focus, .main-navigation ul.menu ul li:hover>a, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li.focus, .main-navigation ul.nav-menu ul li:hover>a
{
    background-color: transparent;
}
.main-navigation ul ul li, .secondary-navigation ul ul li
{
    line-height: 1.1
}
.storefront-product-pagination a
{
        width: 288px;
          
}
.storefront-product-pagination a[rel=next]
{
      right: -196px;
}
.storefront-product-pagination a[rel=prev]
{
    left: -196px;
}
}
@media (max-width: 767px)
{
    .handheld-navigation
    {
        display: none;
    } 

}

/*home page style start here*/
.banner-image {
    height: 520px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.banner-slide {
    overflow: hidden;
    display: none;
}
.banner-content {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    padding: 0 15px;
    text-align: center;
        width: 900px;
    margin: 0 auto;
        max-width: 100%;
}

.banner-content h1,.banner-content h2,.banner-content p
{
    background-color: #ffc604;
    color: #000000;
    font-size: 26px;
    border-radius: 5px;
    line-height: 1.2;
    padding: 13px 5px;
}
.banner-content h1,.banner-content h2
{
    font-weight: 600;
    display: inline-block;
    padding: 13px 27px;
    margin-bottom: 7px;

}
.banner-content p
{
    margin-bottom: 64px;
}
.slick-dots
{
    list-style: none;
    padding-left: 0px;
    text-align: center;
    margin-left: 0px;
    margin-bottom: 0px;
        position: absolute;
    left: 0;
    right: 0;
    bottom: 21px;
}
.slick-dots li
{
    display: inline-block;
    margin: 0 5px;
}
.slick-dots li button
{
    height: 22px;
    width: 22px;
    border-radius: 50px;
    background-color: #d8d8d8;
        padding: 0;
    font-size: 0px;

}
.slick-dots li.slick-active button
{
    background-color: #ffc623
}
.section-intro {
    padding: 40px 0 20px;
}
.intro-area {
    font-size: 26px;
    line-height: 1.2;
    text-align: center;
    width: 88%;
    margin: 0 auto 22px;
}
.intro-area p
{
    margin-bottom: 15px;
}
.offer-wrapper
{
    margin-bottom: 20px;
}
.offer-wrapper .col
{
        display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-grow: 1;
}
.video-area {
    width: 100%;
    height: 500px;
    background-color: #d8d8d8;
    border-radius: 7px;
    overflow: hidden;
        position: relative;
}
.video-area iframe
{
    height: 100%;
    width: 100%;
    border: none;
}
.video-area .video-bg
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.offer-area
{
    height: 500px;
    background-color: #ed1c24;
    position: relative;
        width: 100%;
          border-radius: 7px;
    overflow: hidden;
    margin-bottom: 20px;
}
.offer-area .offer-img
{
      background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
        position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
  

.cta-img {
    height: auto;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 7px;
    margin-bottom: 20px;
    padding-bottom:46%;
}
.deal-area {
    background-color: #ffc709;
    border-radius: 8px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow: hidden;
}
.deal-area .image-area {
    width: 35%;
    text-align: center;
    background-color: #333333;
    padding: 14px 0;
        position: relative;
}
.deal-area .image-area:after {
    content: " ";
    height: 63%;
    width: 175px;
    position: absolute;
    background-color: inherit;
    left: -25px;
    top: -45px;
    -webkit-transform: rotate(151deg);
        -ms-transform: rotate(151deg);
            transform: rotate(151deg);
}
.deal-area .image-area:before {
    content: " ";
    height: 63%;
    width: 175px;
    position: absolute;
    background-color: inherit;
    left: -25px;
    bottom: -45px;
    -webkit-transform: rotate(-151deg);
        -ms-transform: rotate(-151deg);
            transform: rotate(-151deg);
}
.deal-area .image-area img
{
    display: inline-block;
        position: relative;
    z-index: 1;
}
.deal-area .heading-area
{
    width: 65%;
    letter-spacing: 1px;
}
.deal-area .heading-area h2
{
    font-size: 44px;
    font-weight: 900;
    margin-bottom: 0px;
        padding: 0 10px;
}
.slick-slide:focus
{
    outline: none;
}
.section-product .widget  > .widget-title
{
    display: none;
}

/*product page style start here*/
.storefront-breadcrumb
{
    display: none;
}
.product .yith-wcbm-badge
{
    position: absolute;
    display: inline-block;
    width: auto;
    top: 0;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 8px;
    height: auto;
    line-height: 1;
    border-radius: 5px;
        left: 50%;
    -webkit-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
            transform: translate(-50%,0);
    white-space: nowrap;
}
.product .container-image-and-badge
{
    position: static;
        height: 100%;
     
}
ul.products li.product .imagewrapper
{
   height: 212px;
}
ul.products li.product img
{
    margin-bottom: 5px;
   height: 100%; 
    max-width: 100%;
    width: auto;
}
.product .woocommerce-LoopProduct-link
{
   padding-top: 60px;
    position: relative;

}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
 ul.products li.product .price
 {
        color: #ed1c24;
        font-size: 24px;
        line-height: 1;
 }
 .right-sidebar .content-area {
    width: 100%;
    float: left;
    margin-right: 0;
}
.site-main ul.products.columns-3 li.product {
    width: 25%;
    float: left;
    margin-right: 0;
    padding: 0 15px;
}
ul.products li.product.first {
    clear: none !important;
}
ul.taste-attributes {
    list-style: none;
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 57px;
}
ul.taste-attributes li
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
}
ul.taste-attributes li span {
    height: 63px;
    width: 63px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #cccccc;
    border-radius: 50%;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    overflow: hidden;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
ul.taste-attributes li span.Firm
{
    background-color: #333333;
    color: #fff;
}
ul.taste-attributes li span.Medium
{
    background-color: #808080;
    color: #fff;
}
span.gamma.widget-title {
    color: #000000;
    border: none;
    font-weight: 900;
    font-size: 36px;
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
.section-product span.gamma.widget-title
{
    margin-bottom: 8px;
}
.content-area
{
    padding-top: 36px;
}
.woof_redraw_zone {
    background-color: #d8d8d8;
        padding: 30px 30px 0;
}
.widget-woof h4
{
    display: none;
}
.woof_redraw_zone
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
}
.woof_sid_widget
{
    width: 70%;
    margin: 0 auto;
}
.woof_redraw_zone .woof_submit_search_form_container
{
    display: none;
}
.woof_redraw_zone .woof_container_select
{
    
    width: 25%;
    padding: 0 10px;
        margin-bottom: 0;
}
.woocommerce-products-header
{
    display: none;
}
.my-custom-field {
    font-size: 14px;
    color: #ed1c24;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.product a:hover h2 {
    color: #ed1c24;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: transparent;
    color: #000;
    text-align: center;
    border: none;
    font-size: 20px;
}
.chosen-container {
    margin-bottom: 0px;
margin-bottom: 0px;
    width: 100% !important;
}
.chosen-container-single .chosen-single {
    border: none;
    outline: none;
    background-color: transparent;
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-radius: 0px;
    width: 100%;
    border-bottom: 2px solid #000;
    padding-left: 28px;
    color: #000;
    font-weight: 900;
    height: 38px !important;
}
.chosen-container-single .chosen-single span {
    font-size: 20px;
        margin-right: 0px;
}
select.woof_select
{
    display: none;
}
.chosen-container-active.chosen-with-drop .chosen-single
{
    border: none;
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
     border-bottom: 2px solid #000;
}
.chosen-container-single .chosen-single div
{
    right: auto;
    left: 0;
}
.chosen-container-single .chosen-single div b
{
    background-image: url(images/arrow-black.svg) !important;
    background-position: left 4px !important;
        width: 23px;
    height: 26px;
        background-size: contain !important;
}
.storefront-sorting
{
    margin-bottom:0px;
}
ul.products li.product
{
    width: 25%;
        margin-bottom: 35px;
            padding: 0 5px;
}
.widget {
    margin: 0 0 50px;
}


/*single page style start here*/
.single-product .content-area {
    padding-top: 90px;
}
.single-product  .taste-attributes
{
   position: static;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger,.storefront-product-pagination  .yith-wcbm-badge
{
    display: none;
}
.single-product div.product .woocommerce-product-gallery
{
    width: 58%;

    margin-bottom: 0px;
}
.single-product div.product .summary
{
    width: 31%;
        margin-bottom: 5px;
}

.woocommerce-product-gallery__wrapper img
{
    width: 100%;
}
.single-product .product .yith-wcbm-badge {
    right: 0;
    left: auto;
        top: 6px;
}
.woocommerce-tabs.wc-tabs-wrapper > ul.list
{
    margin:0 -15px;
        list-style: none;
    padding: 0;

}
.wc-tabs-wrapper ul
{
    list-style: none;
    margin-left: 17px;
}
.wc-tabs-wrapper ul li
{
    position: relative;
        margin-bottom: 20px;
}
.wc-tabs-wrapper ul li:before
{
height: 4px;
    width: 4px;
    content: " ";
    background-color: #ed1c24;
    position: absolute;
    left: -15px;
    top: 7px;
    border-radius: 50%;
}
.single-product  strong{
    color: #ed1c24
}
.storefront-sticky-add-to-cart__content .imagewrapper {
    display: none;
}
h1.product_title.entry-title {
    font-size: 34px;
    font-weight: bold;
        margin-bottom: 12px;
}
.wc-tabs-wrapper h2
{
    font-size: 24px;
        margin-bottom: 16px;
}
.single-product div.product
{
    line-height: 1.3
}
.single-product form .variations_button,.single-product form  .single-simple-product{
    background-color: #ed1c24;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border-radius: 8px;
        padding: 0px !important;
}
.single-product div.product table.variations td, .single-product div.product table.variations th
{
        display: inline-block;
    width: 154px;
    padding: 23px 18px;
    vertical-align: middle;
    margin-bottom: 0px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    line-height: 1.1;
}
.single-product div.product table.variations td label,.single-product .size-attribute .attributelabel label {
    font-weight: bold;
}
.single-product span.attributevalue select {
      height: 100%;
    width: 100%;
    border: none;
}
.variable-product a.reset_variations {
    position: absolute;
    z-index: 99;
    right: 0;
}
.variable-product .woocommerce-variation-price {
    width: calc(100% - 96px);
    color: #ed1c24;
    font-size: 20px;
    font-weight: bold;
        vertical-align: top;
}
.single-product .variable-product  .size-attribute
{
    position: relative;
}
.single-product .variable-product .size-attribute li
{
    display: flex;
    flex-wrap: wrap;
}

 .single-product .variable-product span.attributevalue
{
    padding: 0;
}
.single-product span.attributevalue select:focus
{
    outline: none;
}
.single-product div.product table.variations .value
{
    width: calc(100% - 160px);
    display: inline-block;
    vertical-align: middle;
    padding: 6px 5px;
}
.single-product div.product .variations_button {
    padding-top: 0;
}

.single-product .product_meta
{
    border: none !important;
}
.single-product .quantity .qty {
    font-size: 22px;
    color: #fff;
    background-color: transparent;
    font-weight: 700;
    padding: 13px;
}
.single-product div.product form.cart .quantity
{
    margin-right:0px !important;
    position: relative;
    width: 94px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
}
.single-product div.product form.cart .quantity:after
{
    width: 1px;
    content: " ";
    height: 70%;
    top: 9px;
    position: absolute;
    bottom: 0;
    right: 2px;
    background-color: #fff;
}
.single-product button.alt{
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    height: 100%;
    padding: 12px 65px;
    font-weight: 700;
    font-size: 24px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.product-price-desc 
{
    color: #ed1c24;
    font-size: 19px;
    text-transform: uppercase;
        margin-bottom: 5px;
}
.product-price-desc  .woocommerce-Price-amount.amount
{
  font-size: 34px;
  vertical-align: middle;

}

.single-product .size-attribute
{
   list-style: none;
   margin-left: 0px;
}
.single-product .size-attribute li{
    border: 1px solid #000;
        margin-bottom: 20px;
}
.single-product .size-attribute .attributelabel {
    display: inline-block;
    width: 154px;
    padding: 23px 18px;
    vertical-align: middle;
    margin-bottom: 0px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    line-height: 1.1;
}

.single-product .size-attribute .attributelabel:after
{
    position: absolute;
    content: " ";
    right: 27px;
    width: 1px;
    height: 70%;
       background-color: #979797;
    top: 50%;
    -webkit-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
            transform: translate(0,-50%);
}

.single-product  span.attributevalue {
    width: calc(100% - 160px);
    display: inline-block;
    vertical-align: middle;
    padding: 6px 5px;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}
input[type=number]
{
  -moz-appearance: textfield;
}

.quantity-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 52%;
    -webkit-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
            transform: translate(0,-50%);
        width: 56%;
    margin: 0 auto;
}
.quantity-nav > div {
        display: inline-block;
    font-size: 22px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
            transform: translate(0,-50%);
}
.quantity-nav > div.quantity-up
{
    left: -5px;
}
.quantity-nav > div.quantity-down
{
    right: -3px;
}
.site-header-cart .cart-contents .count
{
    display: none;
}
.woocommerce-tabs::after, .woocommerce-tabs::before,.single-product div.product form.cart::after, .single-product div.product form.cart::before
{
    display: block;
}
/*defualt page style start here*/
.hentry .entry-content a:not(.button) {
    text-decoration: none;
}
.woocommerce-form-coupon-toggle .woocommerce-info
{
    background-color: #000;
        color: #fff;
}
table.cart td.product-quantity .qty {
     padding: 8px;
         background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
}
table.cart td.product-quantity .quantity
{
    position: relative;
   
}
table.cart td.product-quantity .quantity-nav > div.quantity-up {
    left: 10px;
}
table.cart td.product-quantity .quantity-nav > div.quantity-down {
    right: 10px;
}
.wac-qty-button
{
    padding-bottom: 1px;
}
.entry-title,.page-title
{
    font-weight: bold;
}
table.cart td.product-quantity .quantity-nav
{
    width: 100px
}
table.cart td.product-quantity .quantity-nav > div
{
    color: #000;
    font-size: 18px;
}
h2.alpha.entry-title {
    margin-bottom: 5px;
    font-size: 25px;
}
div.woof_info_popup
{
    left: 0;
    top: 0;
    bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: rgba(255,255,255,0.7);
    right: 0;

}
div.woof_info_popup:after
{
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    font-size: 0px;
    background-image: url(images/ajax-loader.gif);
    background-size: contain;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
    content: " ";
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
}
.woof_products_top_panel
{
    text-align: center;
    margin-bottom:  40px;
        display: none !important;
}
.woof_products_top_panel li
{
    float: none;
    display: inline-block;
}
.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before
{
        color: #ffc709;
}
#payment .payment_methods>.wc_payment_method>label, #payment .payment_methods>.woocommerce-PaymentMethod>label
{
    font-weight: bold;
}
.woocommerce form .form-row .required
{
    text-decoration: none;
}
.woof_redraw_zone .woof_container_select.col-4 {
    width: 33.33%;
}
.woocommerce-MyAccount-navigation a {
    display: block;
    font-weight: bold;
}
#customer_details {
    margin: 0;
}
article.product {
    margin-bottom: 35px;
}
.chosen-container .chosen-drop
{
        background: #d8d8d8;
        border-color: #d8d8d8;
}
.chosen-container-single .chosen-search input[type=text]
{
    background-color: #fff;
}
.chosen-container .chosen-results li.active-result {
    display: list-item;
    cursor: pointer;
    font-size: 18px;
    padding:7px 0;
}

.chosen-container .chosen-results li.highlighted
{
    background-image: none;
    background-color: transparent;
    color: #ed1c24;
}
.chosen-container .chosen-results li.active-result.result-selected
{
    color: #ed1c24
}
.chosen-container-single .chosen-search
{
    display: none;
}
.chosen-container .chosen-results
{
        margin: 10px 4px 4px 5px;
}
/*responsive style start here*/
@media (max-width:1400px) {
   .container, .col-full
   {
    width: 1100px;
   }

   /*home page style start here*/
   .deal-area .heading-area h2
   {
    font-size: 34px;
   }
   .chosen-container-single .chosen-single span
   {
    font-size: 18px;
   }
   .video-area
   {
    height: 380px;
   }
}

@media (max-width:1199px) {
   .container, .col-full
   {
    width: 960px;
   }

   /*home page style start here*/
   ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3
   {
        font-size: 20px;
   }
   ul.products li.product .price
   {
    font-size: 22px;
   }
   .woof_redraw_zone
   {
    padding:30px 20px 0;
   }
   .woof_sid_widget
   {
    width: 85%
   }
   .video-area,.offer-img
   {
    height: 334px;
   }
   .intro-area
   {
    font-size: 24px;
   }
   .main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a{
    font-size: 16px;
}

/*product page style start here*/
ul.products li.product .imagewrapper {
    height: 184px;
}

/*product detail page style start here*/
.single-product div.product .woocommerce-product-gallery {
    width: 50%;
}
.single-product div.product .summary {
    width: 41%;
}
h1.product_title.entry-title {
    font-size: 32px;
}
.product-price-desc .woocommerce-Price-amount.amount
{
    font-size: 32px;
}
.single-product button.alt
{
        padding: 12px 53px;
}
}

@media (max-width:1025px) {
.chosen-container-single .chosen-single div b
{
    width: 16px;
        background-position: left 6px !important;
}
.left-header-part
{
        width: calc(100% - 200px);
}

}

/*---- Tablet Portrait ----*/

@media (max-width: 991px) {

   .container, .col-full
   {
    width: 740px;
   }

   /*home page style start here*/
   .logo
   {
    width: 130px;
   }
   .banner-image {
    height: 470px;
  }
  ul.products li.product,.site-main ul.products.columns-3 li.product
  {
    width: 33.33%;
  }
  .woof_sid_widget
  {
    width: 100%;
  }
  .deal-area .heading-area h2 {
    font-size: 22px;
}
 .video-area,.offer-img{
    height: 260px;
        width: 100%;
}
.offer-area
{
    height: 260px;
}
.deal-area .heading-area
{
    width: 60%;
}
.deal-area .image-area
{
    width: 40%
}
.deal-area .image-area img
{
        width: 80%;
}
.intro-area {
    font-size: 22px;
}
.banner-content h1, .banner-content h2, .banner-content p
{
    font-size: 21px
}
span.gamma.widget-title
{
    font-size: 30px;
}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a
{
    padding: 10px 10px;
        font-size: 14px;
}
.cart-link
{
    font-size: 14px;
        padding-left: 15px;
    margin-left: 10px;
}
.social-icons
{
    padding-left: 10px;
    margin-left: 10px;
}
.search-toggle
{
    font-size: 21px;
}

    .primary-navigation
    {
        margin-left: 10px;
    }
    .main-navigation ul li.focus>ul, .main-navigation ul li:hover>ul, .secondary-navigation ul li.focus>ul, .secondary-navigation ul li:hover>ul {
    left: 145px;
    display: block;
    width: calc(100%);
}
.right-header-part .search-header-form
{
    top: calc(100% + 13px);
}
.main-navigation.toggled span
{
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
   .main-navigation.toggled span:nth-child(1) {
        -ms-transform: rotate(45deg) translateY(9px) translateX(6px);
        transform: rotate(45deg) translateY(9px) translateX(6px);
        -webkit-transform: rotate(45deg) translateY(9px) translateX(6px);
    }

    .main-navigation.toggled span:nth-child(2) {
        opacity: 0;
    }

    .main-navigation.toggled span:nth-child(3) {
        -ms-transform: rotate(-45deg) translateY(-11px) translateX(7px);
        transform: rotate(-45deg) translateY(-11px) translateX(7px);
        -webkit-transform: rotate(-45deg) translateY(-11px) translateX(7px);
    }
.site-footer .social-icons li {
    margin: 0 7px;
}
/*product detail page style start here*/
h1.product_title.entry-title {
    font-size: 30px;
}
.single-product .size-attribute .attributelabel
{
    width: 148px;
}
.single-product span.attributevalue {
    width: calc(100% - 152px);
    }
    .phoen_uuyrre > h3{width: 100%; padding-right: 0;}
    .product-option-div.phoen_checkbox{width: 100%;}
}


@media (max-width: 767px) {

/*home page style start here*/
.banner-image
{
    height: 360px;
}
.site-footer .col-10,.site-footer .col-2
{
    width: 100%;
}
.site-footer .social-icons
{
    text-align: center;
    margin-top: 30px;
}
.site-header .container
{
    display: block;
}
.right-header-part
{
    float: right;
}
.woof_redraw_zone {
    padding: 20px 10px 0;
}
.intro-area {
    font-size: 20px;
}
.deal-area .heading-area h2 {
    font-size: 18px;
}
.chosen-container-single .chosen-single span {
    font-size: 14px;
}
ul.products li.product,.site-main ul.products.columns-3 li.product {
    width: 50%;
    float: left;
}
ul.products li.product .price {
    font-size: 18px;
}
 .video-area,.offer-img{
    height: 233px;
        width: 100%;
}
.offer-area
{
    height: 233px;
}
.site-header .container
{
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.cart-link:after
{
    top: -4px;
}
.left-header-part
{
    position: static;
}
button.menu-toggle {
    position: absolute;
    bottom: 13px;
    right: 15px;
}
button.menu-toggle:focus
{
    background-color: transparent;
}
.logo {
    width: 130px;
      margin-bottom: 20px;
    margin-top: 5px;
}
.handheld-navigation {
    position: absolute;
    background-color: #fff;
    left: 0;
    right: 0;
}
.site-header ul.menu li.current-menu-item > a,.main-navigation ul li.current-menu-ancestor > a
{
    color: #ed1c24
}
.left-header-part {
    width: auto;
        float: left;
    }
button.menu-toggle::before,button.menu-toggle::after,button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before
{
    display: none;
}
button.menu-toggle {
    position: absolute;
    bottom: 13px;
    right: 15px;
    height: 29px;
    width: 40px;
    border: none;
    padding: 0;
}
button.menu-toggle span {
    background-color: #000;
    width: 100%;
    height: 2px;
    display: block;
    margin-bottom: 10px;
}
.handheld-navigation ul.menu .sub-menu.toggled-on,.main-navigation ul ul {
    margin-left: 0px;
    padding-left: 20px;
}
.main-navigation ul li a {
    padding: 4px 0;
    }
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a
    {
        padding:10px 20px;
    }
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a
    {
        border: none;
    }
    .main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a
    {
        font-size: 14px;
    }
/*product detail page style start here*/

.wc-tabs-wrapper .col
{
    width: 100%;
}
.single-product div.product .summary {
    width: 100%;
}
.single-product div.product .woocommerce-product-gallery {
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}
.single-product .content-area {
    padding-top: 50px;
}
.right-header-part .search-header-form {
    top: calc(100% + 59px);
}
.phoen_uuyrre > h3{width: 27%; padding-right: 2%;}
.product-option-div.phoen_checkbox{width: 73%;}     
}

/*---- Mobile Landscape ----*/

@media (max-width: 640px) {
.site-footer .col-10 .col {
    width: 50%;
    margin-bottom: 26px;
}
.banner-image {
    height: 310px;
}
.video-area {
    height: 160px;
}
.offer-area:after
{
    height: 58px
}
.right-header-part
{
    position: static;
}
.video-area, .offer-img {
    height: 160px;
}
.offer-area {
    height: 160px;
}
.chosen-container-single .chosen-single div b
{
        background-position: left 6px !important;
    width: 16px;
    height: 19px;
    background-size: contain;
}
.chosen-container .chosen-results li.active-result
{
        font-size: 14px;
    padding: 4px 0;
}
}

@media (max-width:480px) {
.intro-area {
    font-size: 16px;
    width: 100%;
}
ul.products li.product,.site-main ul.products.columns-3 li.product {
    width: 100%;
    float: left;
}

.offer-wrapper .col
{
    width: 100%;
}
.offer-area
{
    height: auto;
    padding-bottom: 100%;
}
.offer-area .offer-img
{
    height: auto;
}
.deal-area .heading-area {
    width: 100%;
    padding: 10px 0;
}
.deal-area .image-area {
    width: 100%;
}
.deal-area .image-area:before,.deal-area .image-area:after
{
    display: none;
}

.col-4
{
    width: 100%;
}
header .social-icons
{
    display: none;
}
.left-header-part {
    width: calc(100% - 90px);
}
    .right-header-part .search-header-form
{
    top: 116px;
}
.right-header-part .search-header-form
{
    right: 7px;
}
.search-header-form
{
    width: 94%;
}
.woof_redraw_zone .woof_container_select,.woof_redraw_zone .woof_container_select.col-4 {
    width: 100%;
    padding: 0 10px;
    margin-bottom: 20px;
}
.product .woocommerce-LoopProduct-link
{
    padding-top: 0px;
}
.products li.product-with-badge .woocommerce-LoopProduct-link {
    padding-top: 60px;
}
 li.product-with-badge ul.taste-attributes
{
    top: 57px;
}
.widget {
    margin: 0 0 25px;
}
ul.taste-attributes
{
    top: 19px;
}
ul.products li.product .imagewrapper {
    height: auto;
}
ul.taste-attributes {
    top: 30px;
    transform: translate(0,-50%);
}
.product .yith-wcbm-badge
{
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
        margin-bottom: 10px;
}
/*product detail page style start here*/
h1.product_title.entry-title {
    font-size: 26px;
}
.single-product .size-attribute .attributelabel {
    width: 140px;
        padding: 16px 10px;
}
.single-product span.attributevalue {
    width: calc(100% - 146px);
}
.single-product .product .yith-wcbm-badge
{
    top: 0px;
}
.single-product .variable-product .size-attribute .attributelabel {
    width: 112px;
}
.single-product .variable-product .size-attribute .attributelabel:after
{
    right: 3px;
}
.single-product  .variable-product span.attributevalue {
    width: calc(100% - 112px);
}
    .phoen_uuyrre > h3{width: 100%; padding-right: 0;}   
    .product-option-div.phoen_checkbox{width: 100%;}
}

/*----------------------------------------------------------
 * # Overlaping Price
 * -------------------------------------------------------*/
li .woocommerce-Price-amount,
li.post-398 .woocommerce-Price-amount,
li.post-463 .woocommerce-Price-amount {
    margin-left: 0px!important;
}
li .price,
li.post-463 .price,
li.post-398 .price {
    visibility:visible!important;
}
li.post-398 ul.taste-attributes li.pa_feel,
li.post-463 ul.taste-attributes li.pa_feel
{
    margin-bottom: 2.5rem;
}
/*----------------------------------------------------------
 * # Single Product Page Image Reduced
 * -------------------------------------------------------*/
/*@media(min-width: 986px)
{
	.woocommerce-product-gallery__wrapper img {
    width: 65%;
}
}*/
.woocommerce-product-gallery__wrapper img {
    padding-left: calc(50px + 5vw);
    width: calc(65% + 9.8vw);
}
/*----------------------------------------------------------
 * # TO BE REMOVED
 * -------------------------------------------------------*/
.site-footer a {
    color: #aaa!important;
}